Ticket #43648

Document tileset support about multiple wall types

Open Date: 2022-01-18 13:17 Last Update: 2022-01-28 14:40

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

Apparently we have not documented the support for multiple wall types in the tileset anywhere (what kind of tags it requires etc)?

Ticket History (3/7 Histories)

2022-01-18 13:17 Updated by: cazfi
  • New Ticket "Document tileset support about multiple wall types" created
2022-01-18 23:21 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 3.0.0 (closed)
2022-01-19 00:47 Updated by: cazfi
  • Resolution Update from Accepted to None
Comment

Current patch file accidentally contains data/ruledit/comments-3.x.txt change that should be part of #43650 (including being limited to latest branches only)

2022-01-19 01:25 Updated by: cazfi
  • Resolution Update from None to Accepted
Comment

- Removed the unrelated comments-3.x.txt change

2022-01-28 14:40 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login